{
  "id": 3375114,
  "name": "James M. Larson and Paul P. Kelley, trading as Arryon Electrical Company, appellees, v. Burge Ice Machine Company, appellant",
  "name_abbreviation": "Larson v. Burge Ice Machine Co.",
  "decision_date": "1927-06-13",
  "docket_number": "Gen. No. 31,490",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 328,
    "ocr_confidence": 0.524,
    "sha256": "549834639649c8e7e3d6029bc90bf250304db98b148ac623c1d8bf02a878fb48",
    "simhash": "1:1bab15c5d402a58d",
    "word_count": 49
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James M. Larson and Paul P. Kelley, trading as Arryon Electrical Company, appellees, v. Burge Ice Machine Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Alden, Latham & Young, for appellant; Charles Martin, of counsel. McBride & Brenner, for appellees."
    ],
    "corrections": "",
    "head_matter": "James M. Larson and Paul P. Kelley, trading as Arryon Electrical Company, appellees, v. Burge Ice Machine Company, appellant.\nGen. No. 31,490.\nOpinion filed June 13, 1927.\nAlden, Latham & Young, for appellant; Charles Martin, of counsel. McBride & Brenner, for appellees."
  },
  "file_name": "0621-03",
  "first_page_order": 673,
  "last_page_order": 673
}
